<template>
  <section class="cta-section theme-bg-light py-5">
    <div class="container text-center">
      <h2 class="heading">DevBlog - A Blog Template Made For Developers</h2>
      <div class="intro">Welcome to my blog. I'll write about new technologies, techniques I learnt</div>
    </div>
  </section>
</template>

<script>
export default {
  name: "TopHeader"
};
</script>

<style scoped>
</style>
